/* Définition de règle */
@charset "iso-8859-1";


/* AUTEUR: JEAN CONVERT 
 DATE DE CREATION: 11/01/02 */
A:link {color: #000080}

A:visited {color: #800080}

A:hover {color: #0080FF}

A:active {color: #FF0000}

LI {margin-bottom: 1em}

.corps {background-color: #FFFFFF; color: #660000; font-family: Times New Roman; font-size: 20px; font-style: normal}

.fonttitre {font-family:Times New Roman; font-style:normal; font-size:26px;   color:#660000;}

.fontnormal {font-family:Times New Roman; font-style:normal; font-size:20px; color:#660000;}

.fontpetit {font-family:Times New Roman; font-style:normal; font-size:15px; color:#660000;}

.eldate {font-family:Times New Roman; font-style:normal; font-size:20px;       color:#660000; background-color:#93C15A;}	   

.gris {color:#F0F0F0;}

.menu {background-color: #FFBF6F; color: #ffffff; font-family:  Times New Roman; font-size: 20px; font-style: normal; vertical-align: top; width: 200px}

.partiedroite {background-color: #FEF0DE; vertical-align: top; width: 700px}

.barban {color: #A55300; height: 3px; width: 100%}

.barban1 {color: #A55300; height: 1px; width: 100%}

.soulignetitre {border-bottom: solid; border-bottom-color: #D4C9BB}

.soutiennom	{color: #C00000; font-size: 1.3em; font-style: italic}	

.cadrearrondi {
margin:auto;                   /* chrome et IE centre le cadre mais pas l'intérieur du cadre */
padding:10px;
background-color:#FFDDB4;			
border-left:0px solid #000000; /* couleur du cadre */
border-right:0px solid #000000;
border-bottom:0px solid #000000;
border-top:0px solid #000000;
border-radius: 15px;
}

/* Fin de la section de style généré par WebExpert le 14/01/02 22:17:03 */

